VkSharedPresentSurfaceCapabilitiesKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkImageUsageFlags | sharedPresentSupportedUsageFlags

## Detailed Description

Definition at line 5658 of file vulkan_core.h.

## Field Documentation

## pNext

void* VkSharedPresentSurfaceCapabilitiesKHR::pNext

Definition at line 5660 of file vulkan_core.h.

## sharedPresentSupportedUsageFlags

VkImageUsageFlags VkSharedPresentSurfaceCapabilitiesKHR::sharedPresentSupportedUsageFlags

Definition at line 5661 of file vulkan_core.h.

## sType

VkStructureType VkSharedPresentSurfaceCapabilitiesKHR::sType

Definition at line 5659 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h